package com.its.vds.dao.mapper;

import com.its.vds.entity.VdsStatTime;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface VdsStatMapper {

    int CRT_TB_VDS_DTCT_HS(@Param("prcs") VdsStatTime paramStat);
    int CRT_TB_VDS_DTCT_STAT_15M(@Param("prcs") VdsStatTime paramStat);
    int CRT_TB_VDS_DTCT_STAT_HH(@Param("prcs") VdsStatTime paramStat);
    int CRT_TB_VDS_DTCT_STAT_DD(@Param("prcs") VdsStatTime paramStat);
    int CRT_TB_VDS_DTCT_STAT_MN(@Param("prcs") VdsStatTime paramStat);
    int CRT_TB_VDS_DTCT_STAT_YY(@Param("prcs") VdsStatTime paramStat);

}
